/*
///////////////////////////////////////////////////////////////////////////////////////////// 
---
	RESPONSIVE [Media Queries]
---
/////////////////////////////////////////////////////////////////////////////////////////////
*/
img {
	max-width: 100%;
	/* just in case, to force correct aspet ratio */
	height: auto !important;
	width: auto\9; /* ie8 */
}
a img { border: 0px; }
video {
  max-width: 100%;
  /* just in case, to force correct aspet ratio */
  height: auto !important;
}
.video-container {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video-container .mejs-video, .video-container .mejs-layer, .video-container video{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}


@media only screen and (max-width: 1658px) {

}

@media only screen and (max-width: 1168px) {
	
	.content{ max-width:960px !important; }
	
	#page_content{
		width:65%;
		
	}
	#sidebar{
		padding:40px;
		width:35%;
	}
	
	.head_infos { width: 420px; }

}

@media only screen and (orientation:landscape) and (min-width: 1024px) and (max-width: 1024px) {
	.content{ max-width:100%; margin:0 auto; }
	
	.grid_item{ width:25%; }

}
    
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	

	.content{ max-width:768px !important; }
	
	h1{
		font-size: 60px;
		line-height: 66px;
	}
	h2{
		font-size:48px;
		line-height: 54px;
	}
	h3{
		font-size:36px;
		line-height: 38px;
	}
	
	.first_box {
	height: 100%;
	
	}
	#header #header_logo {
	float: none !important;
	margin: 0 auto;
	display: inline-block;
	width: 100%;
	text-align: center;
	}
	#header #header_logo a {
	float: none !important;
	margin: 0 auto;
	display: inline-block;
	margin-top: -30px;
	}
	.head_infos{
		display: block;
		clear: both;
		float: none;
		width: 100%;
		font-size: 13px;
		padding: 0;
	}
	#page_content{ width:65%; }
	#sidebar{ padding:40px 10px 40px 40px; width:35%; }
	#navigation ul li a {
margin: 0 6px;
	}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.head_infos{ display:none; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.content{ max-width:420px !important; }

	.content_box
	{ max-width:440px; }
	

	#header #navigation ul{
		display:none;
	}
	#header #navigation select{
		display:block;
	}

	#page_content{
		width:100%;
		padding:20px 0px !important;
	}
	#sidebar{
		padding:20px 0px !important;
		width:100%;
		border:none;
		margin-top:0;
	}

	
	.col-md-4,
	.col-md-8,
	.one-full,
	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.two-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.widget_col{
		width:100%;
		max-width:480px;
		margin-left:0%;
		margin-right:0%;
		
    }
	
	h1{
		font-size: 30px;
		line-height: 36px;
	}
	h2{
		font-size:26px;
		line-height: 32px;
	}
	h3{
		font-size:22px;
		line-height: 30px;
	}

	#header .content {
	height: 100%;
	}
	#header .clear{ display:none; }
	#header #header_logo {
	float: none !important;
	margin: 0 auto;
	display: inline-block;
	width: 100%;
	text-align: center;
	}
	#header #header_logo a {
	float: none !important;
	margin: 0 auto;
	display: inline-block;
	margin-top: -30px;
	}

	header .quickstart {
	top: auto !important;
	bottom: -40px;
	}
	.first_box {
	height: 100%;
	
	}
	.head_infos{
		display: block;
		clear: both;
		float: none;
		width: 100%;
		font-size: 16px !important;
		line-height: 19px;
		padding: 0;
	}
	.head_infos span {
		font-size: 26px;
		line-height: 40px;
	}

	#footer{
		text-align:center;
	}
	#footer li{
		display:inline !important;
	}
	.slide_infos h3 {
		font-size: 40px;
		letter-spacing: -2px;
		margin-top: 0px;
	}

	h1.slogan{ font-size: 30px !important; line-height: 36px !important;}


}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.content{ max-width:100% !important; padding-left: 20px; padding-right: 20px;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		 box-sizing: border-box;         /* Opera/IE 8+ */ }
	#page_title{ text-align:center; }
	.col-md-4,
	.col-md-8,
	.one-full,
	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.two-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.widget_col{
		width:100% !important;
		margin-left:0% !important;
		margin-right:0% !important;
    }
	
	h1{
		font-size: 30px;
		line-height: 36px;
	}
	h2{
		font-size:26px;
		line-height: 32px;
	}
	h3{
		font-size:22px;
		line-height: 30px;
	}
	
	#header .content {
	height: 100%;
	}
	#header .clear{ display:none; }
	#header #header_logo {
	float: none !important;
	margin: 0 auto;
	display: inline-block;
	width: 100%;
	text-align: center;
	}
	#header #header_logo a {
	float: none !important;
	margin: 0 auto;
	display: inline-block;
	margin-top:-20px;
	}
	
	#header #navigation ul{
		display:none;
	}
	#header #navigation select{
		display:block;
	}
	
	#header .clear {
		display:none;
	}


	#page_content{
		width:100%;
		padding:20px 0px !important;
	}
	#sidebar{
		padding:20px 0px !important;
		width:100%;
		border:none;
		margin-top:0;
	}
	header .quickstart {
	top: auto !important;
	bottom: -40px;
	}
	.first_box {
	height: 100%;
	
	}
	.head_infos{
		display: block;
		clear: both;
		float: none;
		width: 100%;
		font-size: 16px !important;
		line-height: 19px;
		padding: 0;
	}
	.head_infos span {
		font-size: 26px;
		line-height: 40px;
	}
	#footer{
		text-align:center;
	}
	#footer li{
		display:inline !important;
	}
	#slider {display: none;}
	.quickstart {display: none;}

	h1.slogan{ font-size: 30px !important; line-height: 36px !important;}
	
}

/* RETINA DEVICES */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  

}


/* Start of mobile Hack */
    @media only screen and (max-width: 767px) {
    .step .couponBadge a {
display: block;
padding: 0 20px;
font-size: 38px;
height: 70px;
line-height: 70px;
margin-left: 0px;
-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-o-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-webkit-border-radius:10px;
-khtml-border-radius: 10px;
-moz-border-radius:10px;
-o-border-radius:10px;
border-radius: 10px;
text-align: center;
}
.step .couponBadge .highlight {
display: block;
font-size: 50px;
line-height: 70px;
height: 70px;
padding: 0;
-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-o-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
text-align: center;
margin: 13px;
}
.step .couponBadgeUnder {
padding-left: 10px;
margin-top: 12px;
padding-right: 10px;
}
.step .couponBadgeUnder p {
padding: 5px 0px 5px 0px;
float: none;
width: 100%;
}
.step .couponBadgeUnder p strong {
display: inline;
clear: both;
font-size: 24px;
}
.step .gfont2 {
font-size: 26px;
line-height: 21px;
margin-bottom: 38px;
}
.extraBIG {
font-size: 28px !important;
line-height: 31px !important;
}
.step .select-bg {
margin: 0 0 34px 0 !important;
}

.step ul li {
margin: 0;
padding: 4px 0 4px 0px!important;
font-weight: bold;
font-size: 16px!important;
}

.stepMarker {
margin: -30px 20px -30px -30px;
position: absolute;
top: 0px;
left: 130px;
}

.pop .pop_content .leftG{ display:none; }
.pop .pop_content {
	position: absolute;
	width: 340px;
	margin-top: -200px;
	margin-left: 0px;
	top: 50%;
	left: 5%;
}



}
/* End of mobile Hack */